<!doctype html>
<html lang="en">

{% block head %}
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="../static/favicon.ico">
    <title>Demo Portal to Customer Service Resolver (CSR)</title>
    <!-- Bootstrap core CSS -->
    <link href="../static/boosted-4.0.0-beta.2-dist/css/boosted.min.css" rel="stylesheet">
    <!-- Custom styles for this template -->
    <link href="../static/dashboard.css" rel="stylesheet">
    <link href="../static/loading.css" rel="stylesheet">
</head>
{% endblock %}

<body>
{% block header %}
<header>
    <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
        <div class="collapse navbar-collapse" id="navbarsExampleDefault">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="/">Home <span class="sr-only">(current)</span></a>
                </li>
            </ul>
        </div>
    </nav>
</header>
{% endblock %}

{% block left_menu %}
<div class="container-fluid">
    <div class="row">
        <nav class="col-sm-3 col-md-2 d-none d-sm-block bg-light sidebar">
            <br>
            <h1>Inventory</h1>
            <ul class="nav nav-pills flex-column">
              <li class="nav-item">
                  <a class="nav-link" href="/relations/relations_display">CFS-RFS relations Display<br><small class="text-muted"></small></a>
              </li>
            </ul>
        </nav>
    </div>
</div>
{% endblock %}

{% block content %}
...
{% endblock %}

{% block js_common %}
<script src="../static/jquery-3.2.1.min.js"></script>
<script src="../static/popper.min.js"></script>
<script src="../static/boosted-4.0.0-beta.2-dist/js/boosted.js"></script>
<script type="text/javascript">// <![CDATA[
        function loading_instantiate(){
            $("#loading-instantiate").show();
        }
        function loading_clean(){
            $("#loading-clean").show();
        }
// ]]></script>

{% endblock %}

</body>
